body{
    background:linear-gradient(
        90deg,
        #60a5fa,
        #a855f7,
        #ec4899);
}
.nav{
    text-align: center;
    
}
h1{
    text-align: center;
    font-size: 3rem;
    font-family:cursive;
    color:#1a1422;
}
pre{
    font-size:1rem;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.two{
    color:#cffae5;
}
.celebration {
    font-size: 2rem;
    text-align: center;
    animation: pop 1s ease-in-out infinite alternate;
}

@keyframes pop {
    from { transform: scale(1); }
    to { transform: scale(1.1); }
}